/* main nav */
nav.main-nav ul#menu-main-menu {
    list-style: none;
    width: 100%;
    overflow: hidden;
    margin: 0;
    -webkit-columns: 4;
    -moz-columns: 4;
    columns: 4;
    -webkit-column-gap: 1.2rem;
    -moz-column-gap: 1.2rem;
    column-gap: 1.2rem;
    height: auto;
}

nav.main-nav ul#menu-main-menu > li {
    padding-bottom: 1.2rem;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid-column;
    position: relative;
    transform: translateZ(0);
}

nav.main-nav ul#menu-main-menu li a {
    color: #FFF;
    display: block;
    text-decoration: none;
    font-size: 1.4rem;
}

nav.main-nav .dropdown-arrow {
    display: none !important;
}

nav.main-nav ul#menu-main-menu li .sub-menu {
    margin: 0;
    list-style: none;
    width: 100%;
}

nav.main-nav ul#menu-main-menu li .sub-menu a {
    color: #A59D34;
}

nav.main-nav ul#menu-main-menu li .sub-menu a:before {
    display: inline;
    content: '-\20';
}

nav.main-nav .dropdown-arrow {
    display: none;
}

/* header */
header {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    background-color: #002800;
    z-index: 100;
}

header .logo-column a {
    width: 100%;
    position: relative;
    text-align: center;
    float: left;
    color: #FFF;
    text-decoration: none;
    font-size: 24px;
}

header .logo-column a.social {
    display: none;
    font-size: 17px;
}

header .logo-column img {
    max-width: 60%;
    max-height: 100%;
    width: auto !important;
    height: auto !important;
}

header .controls {
    color: #A59D34;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 38px;
    text-align: right;
    width: 100%;
    border-bottom: 1px solid #a59d34;
    float: left;
    position: relative;
    margin-bottom: 12px;
    padding-top: 9px;
    font-size: 1.2rem;
}

header .donation-option {
    float: right;
    margin-right: 12px;
    line-height: 38px;
    color: #A59D34;
    width: auto;
}

header .donation-option a {
    text-decoration: none;
}

header .mobile-nav {
    color: #A59D34;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 38px;
    text-align: right;
    float: right;
    position: relative;
    font-size: 1.2rem;
}

header .mobile-nav .fa {
    font-size: 38px;
    float: right;
    display: inline-block;
    padding-left: 5px;
}

header .mobile-nav .hide-menu {
    display: inline;
    text-transform: none;
    color: #FFF;
}

header .mobile-nav .hide-menu .fa {
    font-size: 22px;
    color: #A59D34;
}

header .mobile-nav .show-menu {
    display: none;
}

header .sp-column-container {
    clear: left;
}

/* header collapsed */
header.is-collapsed {
    height: 60px;
}

header.is-collapsed .logo-column {
    width: 75% !important;
}

header.is-collapsed .logo-column a {
    width: auto;
    height: 60px;
    padding: 8px 12px 8px 0;
    line-height: 44px;
}

header.is-collapsed .logo-column img {
    max-width: 100%;
}
    
header.is-collapsed .nav-column {
    width: 25% !important;
}

header.is-collapsed nav.main-nav ul#menu-main-menu {
    height: 0;
}

header.is-collapsed .controls {
    width: auto;
    border-bottom: none;
    position: absolute;
    top: 0px;
    right: 12px;
    z-index: 10;
    float: none;
    margin-bottom: 0;
}

header.is-collapsed .mobile-nav {

}

header.is-collapsed .mobile-nav .hide-menu {
    display: none;
}

header.is-collapsed .mobile-nav .show-menu {
    display: inline;
}

header.is-collapsed .logo-column a.social {
    display: inline-block;
}

/* body */
.main-holder {
    padding-top: 60px; /* collapsed header height */
}

/* sidebars */
.sidebar {
    width: 100%;
    margin: 0;
    list-style: none;
    overflow: hidden;
}

/* main-image */
.main-image {
    max-height: 600px;
    margin-bottom: 20px;
}

/* footer */
footer {
    background-color: #002800;
    border-top: 2px solid #FF9900;
    padding: 6px 0;
}

footer p {
    color: #FFF;
    font-size: 1.4rem;
}

footer a {
    color: #FFF;
    text-decoration: none;
}

footer a:hover {
    text-decoration: underline;
}

footer p.copy-text {
    font-size: 1.2rem;
    text-align: center;
}

footer .social-list {
    list-style: none;
    margin: 0;
}

footer .social-list li {
    padding-bottom: 8px;
}

footer .social-list li:last-of-type {
    padding-bottom: 0;
}

footer .social-list li a .fa {
    font-size: 2.8rem;
    float: left;
    display: inline-block;
    margin-right: 6px;
}

footer .social-list li a {
    line-height: 2.8rem;
}

footer .social-column,
footer .legals-nav-column,
footer .site-by-column {
    padding-bottom: 0 !important;
}
/* legals nav */
.legals-nav {
    width: 100%;
    overflow: hidden;
    padding-bottom: 20px;
    
}

.legals-nav ul#menu-legals-menu {
    margin: 0;
    width: 100%;
    text-align: center;
}

.legals-nav ul#menu-legals-menu li {
    float: none;
    display: inline-block;
}

.legals-nav ul#menu-legals-menu li a {
    display: block;
    padding: 1px 8px;
    border-right: 1px solid #FF9900;
    font-size: 1.4rem;
}

.legals-nav ul#menu-legals-menu .sub-menu {
    display: none;
}

.legals-nav ul#menu-legals-menu li:last-of-type a {
    border-right: none;
}

/* page content */
.page-content {
    clear: left;
}

/*.page-content > p:first-of-type {
    font-size: 2rem;
}*/

/* main */
.main-column {
    padding-top: 20px !important;
}